




a:link { color:#0000cc }  
a:visited { color:#0000cc } 
a:hover { color:#990000 } 
a {text-decoration:none; }

H1 {
	color: #990000;
	font-family:verdana;
	font-size:18;
	vertical-align:top;
	
	}
	
H2 {
	color: #990000;
	font-family:verdana;
	font-size:13;
	vertical-align:top;
	
	}

.menu {
	color: #990000;
	font-family:verdana;
	font-size:12;
	background-color:#ff9933;
	vertical-align:top;
		}
	
.laag2 {
	color: #990000;
	font-family:verdana;
	font-size:15;
	
	vertical-align:top;
	
	}
	
.laag5 {
	color: #990000;
	font-family:verdana;
	font-size:15;
	background-color:#ff9933;
	vertical-align:top;
	
	}
	
.laag1 {
	color: #990000;
	font-family:verdana;
	font-size:18;
	background-color:#ff9933;
	}
	
.laag3 {
	color: #990000;
	font-family:verdana;
	font-size:15;
	
	}
	
.laag4 {
	color: #990000;
	font-family:verdana;
	font-size:15;
	
	}
	
.midden {
	color: #0000cc;
	font-family:verdana;
	font-size:13;
	vertical-align:top;
	padding-left:20;
	padding-right:20;
	
	}

.tabel {
	color: #0000cc;
	font-family:verdana;
	font-size:15;
	vertical-align:top;
	padding-left:20;
	padding-right:20;
	
	}




.onder {
	color: #666666;
	font-family:verdana;
	font-size:10;
	
	
	}
	
.indent {
	left-margin:10%;
	}
	
.kleinrood {
	color: #990000;
	font-family:verdana;
	font-size:9;
	}
	
	
.kleinzwart {
	color: #000000;
	font-family:verdana;
	font-size:9;
	}
	
	
.rechts {
	color: #0000cc;
	font-family:verdana;
	font-size:13;
	vertical-align:top;
	padding-left:20;
	padding-right:20;
	text-align: center;
	}
	
	
	